Subject: Re: Sample code for beginners of tcl/tk & cygwin32 environment
From: [email-masked] (Y. Ahmet Sekercioglu)

25 Nov 1997 04:48:52 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Michael Hirmke <[email-masked]>
Cc: [email-masked]

On 23 Nov 1997, Michael Hirmke wrote:

> Hi Y.,
> 
> >	Dear All,
> >
> >	With the aid of some helpful people, I have managed to
> >compile and run my first tcl/tk - cygwin32 program.
> >
> >	I am copying the ``Hello World'' program here hoping to save
> >the beginners a few hours of work:
> 
> What version of Tcl/Tk are you using ? Did you compile it from the sources
> with gcc ?

	tcl 7.6 tk 4.2 (included in the cygwin b18 distribution)

	I did not compile them, downloaded usertools.exe and cdk.exe
from cygnus.com

===Y. Ahmet Sekercioglu ([email-masked])=====IP phone:============
   School of Information Technology                yas.csse.swin.edu.au
   Swinburne University of Technology              tel: +61-3-92148942
===PO Box 218, Hawthorn, 3122 Vic. Australia=======fax: +61-3-98190823==

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".